System Requirements - ViewFinder

Last update:
Created :
Written by Thomas Speekenbrink

Product Page / More Information:

ViewFinder @ CRMPlaza

To use the ViewFinder for SuperOffice CRM the following requirements have to be met:

Operating System:

  • MS Windows XP Professional SP3
  • MS Windows Vista
  • MS Windows Vista Ultimate
  • MS Windows 7
  • MS Windows Server 2003 (32 or 64-bit)
  • MS Windows Server 2008 (32 or 64-bit)
  • MS Windows Server 2008 R2 (64-bit)

SuperOffice Versions:

  • SuperOffice 6.3
  • SuperOffice 7.0
  • SuperOffice 7.1
  • SuperOffice 7.5
  • SuperOffice 8.0

Browser Support:

  • Internet Explorer 7, 8, 9, 10, 11
  • Firefox 3.x or higher
  • Google Chrome

Mobile Browser Support:

  • iOS 3, iOS 4, iOS 5
  • Android 2.3 or higher

Note: Other browsers will probably work as well, but are not officially supported.

Prerequisites:

  • The InfoBridge ViewFinder requires that the Microsoft .NET Framework 4.0 is installed on the local machine.
  • A computer with the SuperOffice CRM client installed is required during the registration.
  • A SuperOffice Windows license is needed for activating the license (only needed one time!)
  • ASP.NET 4.0 should be enabled on your Internet Information Server by the server administrator.
  • At least version 5.0 of IIS should be available on the server.